<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Create Links</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.7.3</span>&#x00A0;&#x00A0;<a 
 id="x120-18000013.7.3"></a>Create Links</h4>
<!--l. 1785--><p class="noindent" >Follow these steps to crate links: </p>
     <ul class="itemize1">
     <li class="itemize">The selection in the image can be selected in rectangular (default) or polygonal
     mode. In rectangular mode clicking the image at one corner of the area to select
     suffices to draw the rectangular selection by keeping the left button pressed. In
     polygonal mode an edge can be drawn by clicking and dragging. Releasing the
     left button determines the next corner of the polygon which can be completed by
     double clicking. A mark which is not yet linked to a text is displayed with a dashed
     border.
     </li>
     <li class="itemize">Text can be selected by clicking and dragging or by double-clicking (single word)
     respectively triple-clicking (whole line) or with one click on the XML tag to select
     the whole XML element.
     </li>
     <li class="itemize">The creation of a link can be effected using the symbol <img 
src="link.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual115x.png" src="link.eps"  
--> in the toolbar.
     </li>
     <li class="itemize">Marked texts and images does not have to be effected in sequence. It is also possible
     to mark a larger quantity of image sections and then link them successively later.
     </li>
     <li class="itemize">The results can be saved as a new object, which contains the link information
     (text and image coordinates, path of used XML and image files). You can use the
     <img 
src="save.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual116x.png" src="save.eps"  
--> button next to <img 
src="link.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual117x.png" src="link.eps"  
--> save this text-image-link object. Once a file is
     saved double-clicking it suffices to reload XML texts, images and links to continue
     editing.</li></ul>
                                                                                

                                                                                
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x120-1800018"></a>
                                                                                

                                                                                
<!--l. 1796--><p class="noindent" ><img 
src="tble-allsaved.png"  /><!--tex4ht:graphics  
name="textgrid-manual118x.png" src="tble-allsaved.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;13.8: </td><td  
class="content">Linked Text and Image</td></tr></table></div><!--tex4ht:label?: x120-1800018 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 1801--><p class="noindent" ><a 
 id="tailtextgrid-manualsu50.html"></a> </p> 
</body></html> 
